#include <stdio.h>
#include <stdlib.h>
#include <string.h>

// HEADERS
char headers[1024]="";
void addHeader(char *str)
{
	while(str[0]==' ') str++;
	strcat(headers,str);
	strcat(headers,"\r\n");
}
void printHeaders()
{
	char *http;
	http=getenv("HTTP");
	if (http&&http[0]=='1')
	if (http)
	{
		printf("%s",headers);
		if (!strstr(headers,"Content-type: "))
		{
			printf("Content-type: text/html\r\n");
		}
		printf("\r\n\r\n");
		fflush(stdout);
	}
}
